package datasourcetest;

public class UserDTO {
    private String username;
    private String password;

    public String getUserName(){return username;}
    public String getPassword(){return password;}

    public void setUserName(String _username){this.username=_username;}
    public void setPassword(String _password){this.password=_password;}
}
